Skip to main content
POST
/
v1
/
emails
/
reply
Reply in thread
curl --request POST \
  --url https://api.example.com/v1/emails/reply \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "thread_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "identity_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "body_text": "<string>",
  "body_html": "<string>",
  "cc": [],
  "bcc": []
}
'
{
  "message_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "thread_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "status": "<string>",
  "queued_at": "2023-11-07T05:31:56Z"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
thread_id
string<uuid>
required
identity_id
string<uuid>
required
body_text
string | null
body_html
string | null
cc
string<email>[]
bcc
string<email>[]

Response

Successful Response

message_id
string<uuid>
required
thread_id
string<uuid>
required
status
string
required
queued_at
string<date-time>
required